/*
CTC Separate Stylesheet
Updated: 2016-07-01 11:10:47
*/

.topbar_content_left {
    color: #fff !important;
}
.topbar_content_left .contact {
    color: #fff !important;
}
.topbar_content_left a {
    color: #fff !important;
}
.entry-header {
    background-image: none !important;
    background-color: #ffb826 !important;
}
.widget-title {
    border-bottom: 2px solid red !important;
}
